<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.7.xsd">
    <changeSet author="tamas.bori" id="test-data-2020-09_24" labels="deploy">
        <sqlFile dbms="postgresql"
                 encoding="utf8"
                 endDelimiter="\nGO"
                 path="../db/01-testdata.sql"
                 relativeToChangelogFile="true"
                 splitStatements="true"
                 stripComments="true"/>
    </changeSet>
</databaseChangeLog>